#stacks_in_39_page9 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_39_page9 .jwresp_col{overflow:hidden;margin:0;width:46%; float:left;}#stacks_in_39_page9 #jwresp_col2_stacks_in_39_page9{ float:right; width:46%}@media screen and (max-width:500px){#stacks_in_39_page9 #jwresp_col1_stacks_in_39_page9,#stacks_in_39_page9 #jwresp_col2_stacks_in_39_page9{width:100%;float:none;display:block}#stacks_in_39_page9 #jwresp_col1_stacks_in_39_page9{margin-bottom:15px}}

#stacks_in_44_page9 {
	margin: 0px 18px 0px 0px;
}
